Ubuntu: 1819-1: OpenJDK 6 vulnerabilities

LinuxSecurity.com: Several security issues were fixed in OpenJDK 6.